[Overview][Types][Classes][Index] | Reference for unit 'zstream' (#fcl)

# Tcompressionstream.flush

Flush remaining data to the target stream

## Declaration

Source position: zstream.pp line 64

`public procedure Tcompressionstream.flush;`

## Description

flush writes any remaining data in the memory buffers to the target stream, and clears the memory buffer.

Documentation generated on: Feb 26 2014